.franchise-content .advantage {
  width: 1200rem;
  margin: 0 auto;
}
.franchise-content .advantage .items ul {
  border: 1rem solid #fff;
}
.franchise-content .advantage .items .item {
  width: 100%;
  margin-bottom: 35rem;
  display: flex;
  flex-direction: row;
}
.franchise-content .advantage .items .item:nth-child(2n) {
  flex-direction: row-reverse;
}
.franchise-content .advantage .items .item:nth-child(3) {
  margin-bottom: 65rem;
}
.franchise-content .advantage .items .item:nth-child(7) {
  margin-bottom: 60rem;
}
.franchise-content .advantage .items .item .msg {
  flex: 1;
  display: flex;
  flex-direction: row;
}
.franchise-content .advantage .items .item .msg .number {
  display: inline-block;
  height: 70rem;
  text-align: center;
  font-size: 70rem;
  font-family: Source Han Sans CN;
  font-weight: normal;
  color: #858585;
  line-height: 70rem;
  margin: 0 10rem;
  position: relative;
}
.franchise-content .advantage .items .item .msg .number::after {
  content: "";
  display: inline-block;
  width: 120%;
  height: 2rem;
  background-color: #858585;
  position: absolute;
  top: 55%;
  left: 0rem;
  transform: rotate(135deg);
}
.franchise-content .advantage .items .item .msg .number::before {
  content: "";
  display: inline-block;
  border-color: transparent #fff transparent transparent;
  border-style: solid;
  border-width: 70rem 70rem 0 0;
  position: absolute;
  top: 16%;
  right: 0;
}
.franchise-content .advantage .items .item .msg .item-content {
  display: flex;
  flex-direction: column;
}
.franchise-content .advantage .items .item .msg .item-content .item-title {
  font-size: 24rem;
  font-family: Source Han Sans CN;
  font-weight: 500;
  color: #de0000;
  margin-top: 5rem;
}
.franchise-content .advantage .items .item .msg .item-content .item-msg {
  font-size: 16rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #639a94;
  line-height: 32rem;
  border-bottom: 1rem solid #858585;
}
.franchise-content .advantage .items .item .msg .item-content .item-text {
  margin: 25rem 15rem;
  font-size: 20rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #666666;
}
.franchise-content .advantage .items .item .img {
  width: 500rem;
  height: 333rem;
  background-color: #d5d4d4;
}
.franchise-content .advantage .items .item .img img {
  width: 100%;
  height: 100%;
}
.franchise-content .program {
  width: 100%;
  min-width: 1200rem;
}
.franchise-content .program .program-img {
  width: 100%;
  height: 779rem;
  background: url(../static/img/program-bg.png) no-repeat;
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
}
.franchise-content .program .program-img .top {
  flex: 1;
  border-bottom: 3rem solid #8a8a8a;
  margin: 0 10%;
  display: flex;
  flex-direction: row;
}
.franchise-content .program .program-img .top .item {
  flex: 1;
  border-right: 3rem solid #8a8a8a;
  margin-top: 4%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.franchise-content .program .program-img .top .item:last-child {
  border: 0;
}
.franchise-content .program .program-img .top .item ul {
  width: 356rem;
  height: 100%;
  transition: background 0.5s;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.franchise-content .program .program-img .top .item ul:hover {
  background-color: #c41e2a;
}
.franchise-content .program .program-img .top .item ul li {
  font-size: 24rem;
  font-weight: 300;
  color: #ffffff;
  opacity: 0.8;
}
.franchise-content .program .program-img .top .item ul li:nth-child(1) {
  font-size: 31rem;
  font-family: Source Han Sans CN;
  font-weight: 900;
  color: #ffffff;
}
.franchise-content .program .program-img .buttom {
  flex: 1;
  display: flex;
  flex-direction: row;
  margin: 0 10%;
}
.franchise-content .program .program-img .buttom .item {
  flex: 1;
  border-right: 3rem solid #8a8a8a;
  margin-bottom: 4%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.franchise-content .program .program-img .buttom .item:last-child {
  border: 0;
}
.franchise-content .program .program-img .buttom .item ul {
  width: 356rem;
  height: 100%;
  transition: background 0.5s;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.franchise-content .program .program-img .buttom .item ul:hover {
  background-color: #c41e2a;
}
.franchise-content .program .program-img .buttom .item ul li {
  font-size: 24rem;
  font-weight: 300;
  color: #ffffff;
  opacity: 0.8;
}
.franchise-content .program .program-img .buttom .item ul li:nth-child(1) {
  font-size: 31rem;
  font-family: Source Han Sans CN;
  font-weight: 900;
  color: #ffffff;
}
.franchise-content .support .items {
  width: 1299.8rem;
  margin: 0 auto;
}
.franchise-content .support .items .item {
  display: flex;
  flex-direction: row;
  position: relative;
  margin-bottom: 70rem;
}
.franchise-content .support .items .item .img-buttom,
.franchise-content .support .items .item .img {
  position: absolute;
}
.franchise-content .support .items .item .img-buttom img,
.franchise-content .support .items .item .img img {
  width: 100%;
  height: 100%;
}
.franchise-content .support .items .item .msg {
  position: absolute;
  border: 1rem solid #ff0000;
}
.franchise-content .support .items .item .msg .text {
  display: flex;
  flex-direction: row;
}
.franchise-content .support .items .item .msg .text:nth-child(1) {
  margin-top: 10rem;
}
.franchise-content .support .items .item .msg .text .number {
  width: 44rem;
  height: 43rem;
  color: #fff;
  background-color: #47d1da;
  flex-shrink: 0;
  border-radius: 50%;
  text-align: center;
  line-height: 43rem;
  font-size: 35rem;
  margin-top: 10rem;
  margin-right: 37rem;
}
.franchise-content .support .items .item .msg .text .content {
  font-size: 25rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #222;
}
.franchise-content .support .items .item .img-buttom {
  background-color: #b60009;
}
.franchise-content .support .items .item .img {
  background-color: #bfbfbf;
}
.franchise-content .support .items .item:nth-child(1) {
  width: 1245.4rem;
  height: 529.8rem;
}
.franchise-content .support .items .item:nth-child(1) .img-buttom,
.franchise-content .support .items .item:nth-child(1) .img {
  width: 526.3rem;
  height: 489.5rem;
}
.franchise-content .support .items .item:nth-child(1) .msg {
  width: 798.4rem;
  height: 494.3rem;
  top: 15.1rem;
  right: 4.6rem;
  padding-left: 135rem;
}
.franchise-content .support .items .item:nth-child(1) .msg .text .content {
  width: 550rem;
}
.franchise-content .support .items .item:nth-child(1) .img-buttom {
  left: 0;
  bottom: 0;
}
.franchise-content .support .items .item:nth-child(1) .img {
  left: 36.2rem;
}
.franchise-content .support .items .item:nth-child(2) {
  width: 1248.9rem;
  height: 524.4rem;
}
.franchise-content .support .items .item:nth-child(2) .img-buttom,
.franchise-content .support .items .item:nth-child(2) .img {
  width: 504.1rem;
  height: 468.8rem;
}
.franchise-content .support .items .item:nth-child(2) .msg {
  width: 777rem;
  height: 515.7rem;
  top: 10rem;
  left: 0rem;
  padding-left: 49rem;
}
.franchise-content .support .items .item:nth-child(2) .msg .text .content {
  width: 571rem;
}
.franchise-content .support .items .item:nth-child(2) .img-buttom {
  right: 0;
  bottom: 0;
}
.franchise-content .support .items .item:nth-child(2) .img {
  right: 36.2rem;
}
.franchise-content .support .items .item:nth-child(3) {
  width: 1245.4rem;
  height: 529.8rem;
}
.franchise-content .support .items .item:nth-child(3) .img-buttom,
.franchise-content .support .items .item:nth-child(3) .img {
  width: 526.3rem;
  height: 489.5rem;
}
.franchise-content .support .items .item:nth-child(3) .msg {
  width: 798.4rem;
  height: 494.3rem;
  top: 15.1rem;
  right: 4.6rem;
  padding-left: 135rem;
}
.franchise-content .support .items .item:nth-child(3) .msg .text .content {
  width: 550rem;
}
.franchise-content .support .items .item:nth-child(3) .img-buttom {
  left: 0;
  bottom: 0;
}
.franchise-content .support .items .item:nth-child(3) .img {
  left: 36.2rem;
}
.franchise-content .support .items .item:nth-child(4) {
  width: 1248.9rem;
  height: 524.4rem;
}
.franchise-content .support .items .item:nth-child(4) .img-buttom,
.franchise-content .support .items .item:nth-child(4) .img {
  width: 504.1rem;
  height: 468.8rem;
}
.franchise-content .support .items .item:nth-child(4) .msg {
  width: 777rem;
  height: 458.6rem;
  top: 40rem;
  left: 0rem;
  padding-left: 49rem;
}
.franchise-content .support .items .item:nth-child(4) .msg .text .content {
  width: 571rem;
}
.franchise-content .support .items .item:nth-child(4) .img-buttom {
  right: 0;
  bottom: 0;
}
.franchise-content .support .items .item:nth-child(4) .img {
  right: 36.2rem;
}
.franchise-content .support .items .item:nth-child(2n) {
  flex-direction: row-reverse;
}
